Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2817 - syslogd process hogging cpu when CPU load applet is activated
Summary: syslogd process hogging cpu when CPU load applet is activated
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd
Version: 6.0
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 09:36 UTC by prasingh
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-15 20:37:52 UTC


Attachments (Terms of Use)

Description prasingh 1999-05-14 09:36:12 UTC
When the CPU load applet is activated, the syslogd process
begins accessing the disk continuously and causes the cpu
usage to go abnormally high. After the process is killed
the cpu usage gows low considerably.

Comment 1 Jeff Johnson 1999-05-14 14:44:59 UTC
Look at /var/log/messages to discover what syslog is
trying to record.

Comment 2 Jeff Johnson 1999-05-15 20:37:59 UTC
This is most likely not a software bug. Please reopen with more
information if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.